Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# RT_Stub_Factory.h File Reference

`#include "tao/orbconf.h"`
`#include "rtcorba_export.h"`
`#include "tao/Stub_Factory.h"`
`#include "ace/Service_Config.h"`

Include dependency graph for RT_Stub_Factory.h:

This graph shows which files directly or indirectly include this file:

## Compounds

class | TAO_RT_Stub_Factory

## Detailed Description

Id:
  RT_Stub_Factory.h,v 1.6 2003/10/28 18:29:32 bala Exp

Defines the a factory interface for creating Stubs. This class creates the default stub, that is used in plain CORBA.

Author:
  Angelo Corsaro <corsaro@cs.wustl.edu> , Frank Hunleth <fhunleth@cs.wustl.edu>